table.program-list {
	margin-bottom: 40px;
}
.program-list {
	list-style: none;
	margin-left: 0;
}
.program-list li {
	display: inline-block;
	padding-left: 32px;
	position: relative;
}
.program-list li i.icon {
	position: absolute;
	left: 0;
	top: 7px;
}

table.program-list td.num,
table.program-list td.hours {
	text-align: center;
	}